footer {
    width: 100%;

	display: flex;
    flex-direction: column;
	align-items: center;
}

#solerup {
    width: 100%;

    color: #ffffff;
    background: var(--primary);

    font-size: 16px;
    font-weight: bold;

    display: flex;
    align-items: center;
    justify-content: center;

    padding: 10px;
}

#solerup > span > a {
	font-weight: bold;
	
    text-decoration: none;
}